Index: CKEditor/trunk/CHANGES.html
===================================================================
--- CKEditor/trunk/CHANGES.html	(revision 4574)
+++ CKEditor/trunk/CHANGES.html	(revision 4575)
@@ -40,5 +40,4 @@
 		New features:</p>
 	<ul>
-		<li><a href="http://dev.fckeditor.net/ticket/2885">#2885</a> : Added 'div' dialog and corresponding context menu options.</li>
 		<li><a href="http://dev.fckeditor.net/ticket/4341">#4341</a> : Added the 'showborder' plugin.</li>
 	</ul>
@@ -84,4 +83,5 @@
 		<li><a href="http://dev.fckeditor.net/ticket/3165">#3165</a> : Fixed enter key in empty list item before nested one result in collapsed line.</li>
 		<li><a href="http://dev.fckeditor.net/ticket/4527">#4527</a> : Fixed checkbox generate invalid 'checked' attribute.</li>
+		<li><a href="http://dev.fckeditor.net/ticket/1659">#1659</a> : Fixed unable to click below content to start editing in IE with 'config.docType' setting to standard compliant.</li>
 	</ul>
 	<h3>
Index: CKEditor/trunk/_source/core/config.js
===================================================================
--- CKEditor/trunk/_source/core/config.js	(revision 4574)
+++ CKEditor/trunk/_source/core/config.js	(revision 4575)
@@ -199,5 +199,5 @@
 	 * @example
 	 */
-	plugins : 'about,basicstyles,blockquote,button,clipboard,colorbutton,colordialog,contextmenu,div,elementspath,enterkey,entities,filebrowser,find,flash,font,format,forms,horizontalrule,htmldataprocessor,image,indent,justify,keystrokes,link,list,maximize,newpage,pagebreak,pastefromword,pastetext,popup,preview,print,removeformat,resize,save,scayt,smiley,showblocks,showborders,sourcearea,stylescombo,table,tabletools,specialchar,tab,templates,toolbar,undo,wysiwygarea,wsc',
+	plugins : 'about,basicstyles,blockquote,button,clipboard,colorbutton,colordialog,contextmenu,elementspath,enterkey,entities,filebrowser,find,flash,font,format,forms,horizontalrule,htmldataprocessor,image,indent,justify,keystrokes,link,list,maximize,newpage,pagebreak,pastefromword,pastetext,popup,preview,print,removeformat,resize,save,scayt,smiley,showblocks,sourcearea,stylescombo,table,tabletools,specialchar,tab,templates,toolbar,undo,wysiwygarea,wsc',
 
 	/**
Index: CKEditor/trunk/_source/core/dtd.js
===================================================================
--- CKEditor/trunk/_source/core/dtd.js	(revision 4574)
+++ CKEditor/trunk/_source/core/dtd.js	(revision 4575)
@@ -66,11 +66,4 @@
 		 */
 		$block : block,
-
-		/**
-		 * List of block limit elements.
-		 * @type Object
-		 * @example
-		 */
-		$blockLimit : { body:1,div:1,td:1,th:1,caption:1,form:1 },
 
 		$body : X({script:1}, block),
Index: CKEditor/trunk/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 4574)
+++ CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 4575)
@@ -2,58 +2,58 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-bn.js      Found: 307 Missing: 148
-nl.js      Found: 435 Missing: 20
-fi.js      Found: 325 Missing: 130
-sr-latn.js Found: 301 Missing: 154
-lv.js      Found: 308 Missing: 147
-zh.js      Found: 435 Missing: 20
-ca.js      Found: 435 Missing: 20
-en-ca.js   Found: 395 Missing: 60
-pt.js      Found: 307 Missing: 148
-da.js      Found: 435 Missing: 20
-sr.js      Found: 301 Missing: 154
-tr.js      Found: 332 Missing: 123
-fa.js      Found: 327 Missing: 128
-bg.js      Found: 305 Missing: 150
-de.js      Found: 435 Missing: 20
-sv.js      Found: 324 Missing: 131
-ja.js      Found: 434 Missing: 21
-he.js      Found: 442 Missing: 13
-pt-br.js   Found: 434 Missing: 21
-hi.js      Found: 327 Missing: 128
-eo.js      Found: 282 Missing: 173
-gu.js      Found: 326 Missing: 129
-mn.js      Found: 326 Missing: 129
-en-uk.js   Found: 395 Missing: 60
-sl.js      Found: 325 Missing: 130
-af.js      Found: 312 Missing: 143
-fr.js      Found: 434 Missing: 21
-it.js      Found: 434 Missing: 21
-cs.js      Found: 442 Missing: 13
-hr.js      Found: 435 Missing: 20
-fr-ca.js   Found: 327 Missing: 128
-km.js      Found: 299 Missing: 156
-en-au.js   Found: 395 Missing: 60
-lt.js      Found: 331 Missing: 124
-el.js      Found: 311 Missing: 144
-ro.js      Found: 326 Missing: 129
-is.js      Found: 332 Missing: 123
-ko.js      Found: 318 Missing: 137
-vi.js      Found: 435 Missing: 20
-ru.js      Found: 332 Missing: 123
-ms.js      Found: 287 Missing: 168
-nb.js      Found: 325 Missing: 130
-fo.js      Found: 326 Missing: 129
-uk.js      Found: 435 Missing: 20
-es.js      Found: 435 Missing: 20
-ar.js      Found: 442 Missing: 13
-zh-cn.js   Found: 435 Missing: 20
-hu.js      Found: 326 Missing: 129
-sk.js      Found: 327 Missing: 128
-eu.js      Found: 435 Missing: 20
-gl.js      Found: 308 Missing: 147
-th.js      Found: 312 Missing: 143
-no.js      Found: 325 Missing: 130
-pl.js      Found: 442 Missing: 13
-et.js      Found: 326 Missing: 129
-bs.js      Found: 210 Missing: 245
+af.js      Found: 312 Missing: 130
+ar.js      Found: 442 Missing: 0
+bg.js      Found: 305 Missing: 137
+bn.js      Found: 307 Missing: 135
+bs.js      Found: 210 Missing: 232
+ca.js      Found: 435 Missing: 7
+cs.js      Found: 442 Missing: 0
+da.js      Found: 435 Missing: 7
+de.js      Found: 435 Missing: 7
+el.js      Found: 311 Missing: 131
+en-au.js   Found: 395 Missing: 47
+en-ca.js   Found: 395 Missing: 47
+en-uk.js   Found: 395 Missing: 47
+eo.js      Found: 282 Missing: 160
+es.js      Found: 435 Missing: 7
+et.js      Found: 326 Missing: 116
+eu.js      Found: 435 Missing: 7
+fa.js      Found: 327 Missing: 115
+fi.js      Found: 325 Missing: 117
+fo.js      Found: 326 Missing: 116
+fr-ca.js   Found: 327 Missing: 115
+fr.js      Found: 434 Missing: 8
+gl.js      Found: 308 Missing: 134
+gu.js      Found: 326 Missing: 116
+he.js      Found: 442 Missing: 0
+hi.js      Found: 327 Missing: 115
+hr.js      Found: 435 Missing: 7
+hu.js      Found: 326 Missing: 116
+is.js      Found: 332 Missing: 110
+it.js      Found: 434 Missing: 8
+ja.js      Found: 434 Missing: 8
+km.js      Found: 299 Missing: 143
+ko.js      Found: 318 Missing: 124
+lt.js      Found: 331 Missing: 111
+lv.js      Found: 308 Missing: 134
+mn.js      Found: 326 Missing: 116
+ms.js      Found: 287 Missing: 155
+nb.js      Found: 325 Missing: 117
+nl.js      Found: 435 Missing: 7
+no.js      Found: 325 Missing: 117
+pl.js      Found: 442 Missing: 0
+pt-br.js   Found: 434 Missing: 8
+pt.js      Found: 307 Missing: 135
+ro.js      Found: 326 Missing: 116
+ru.js      Found: 332 Missing: 110
+sk.js      Found: 327 Missing: 115
+sl.js      Found: 325 Missing: 117
+sr-latn.js Found: 301 Missing: 141
+sr.js      Found: 301 Missing: 141
+sv.js      Found: 324 Missing: 118
+th.js      Found: 312 Missing: 130
+tr.js      Found: 332 Missing: 110
+uk.js      Found: 435 Missing: 7
+vi.js      Found: 435 Missing: 7
+zh-cn.js   Found: 435 Missing: 7
+zh.js      Found: 435 Missing: 7
Index: CKEditor/trunk/_source/lang/af.js
===================================================================
--- CKEditor/trunk/_source/lang/af.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/af.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ar.js
===================================================================
--- CKEditor/trunk/_source/lang/ar.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ar.js	(revision 4575)
@@ -39,5 +39,5 @@
 	save			: 'حفظ',
 	preview			: 'معاينة الصفحة',
-	cut				: 'قص',
+	cut			: 'قص',
 	copy			: 'نسخ',
 	paste			: 'لصق',
@@ -47,9 +47,9 @@
 	italic			: 'مائل',
 	selectAll		: 'تحديد الكل',
-	removeFormat	: 'إزالة التنسيقات',
+	removeFormat	        : 'إزالة التنسيقات',
 	strike			: 'يتوسطه خط',
 	subscript		: 'منخفض',
 	superscript		: 'مرتفع',
-	horizontalrule	: 'خط فاصل',
+	horizontalrule	        : 'خط فاصل',
 	pagebreak		: 'إدخال صفحة جديدة',
 	unlink			: 'إزالة رابط',
@@ -60,22 +60,22 @@
 	common :
 	{
-		browseServer	: 'تصفح',
-		url				: 'الرابط',
+		browseServer	        : 'تصفح',
+		url			: 'الرابط',
 		protocol		: 'البروتوكول',
 		upload			: 'رفع',
-		uploadSubmit	: 'أرسل',
+		uploadSubmit	        : 'أرسل',
 		image			: 'صورة',
 		flash			: 'فلاش',
 		form			: 'نموذج',
 		checkbox		: 'خانة إختيار',
-		radio		: 'زر اختيار',
+		radio		        : 'زر اختيار',
 		textField		: 'مربع نص',
 		textarea		: 'مساحة نصية',
 		hiddenField		: 'إدراج حقل خفي',
 		button			: 'زر ضغط',
-		select	: 'اختار',
+		select	                : 'اختار',
 		imageButton		: 'زر صورة',
 		notSet			: '<بدون تحديد>',
-		id				: 'الرقم',
+		id			: 'الرقم',
 		name			: 'الاسم',
 		langDir			: 'إتجاه النص',
@@ -85,7 +85,7 @@
 		longDescr		: 'الوصف التفصيلى',
 		cssClass		: 'فئات التنسيق',
-		advisoryTitle	: 'عنوان التقرير',
+		advisoryTitle	        : 'عنوان التقرير',
 		cssStyle		: 'نمط',
-		ok				: 'موافق',
+		ok			: 'موافق',
 		cancel			: 'إلغاء الأمر',
 		generalTab		: 'عام',
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
@@ -610,44 +593,44 @@
 	colors :
 	{
-		'000' : 'Black',
-		'800000' : 'Maroon',
-		'8B4513' : 'Saddle Brown',
-		'2F4F4F' : 'Dark Slate Gray',
-		'008080' : 'Teal',
-		'000080' : 'Navy',
-		'4B0082' : 'Indigo',
-		'696969' : 'Dim Gray',
-		'B22222' : 'Fire Brick',
-		'A52A2A' : 'Brown',
-		'DAA520' : 'Golden Rod',
-		'006400' : 'Dark Green',
-		'40E0D0' : 'Turquoise',
-		'0000CD' : 'Medium Blue',
-		'800080' : 'Purple',
-		'808080' : 'Gray',
-		'F00' : 'Red',
-		'FF8C00' : 'Dark Orange',
-		'FFD700' : 'Gold',
-		'008000' : 'Green',
-		'0FF' : 'Cyan',
-		'00F' : 'Blue',
-		'EE82EE' : 'Violet',
-		'A9A9A9' : 'Dark Gray',
-		'FFA07A' : 'Light Salmon',
-		'FFA500' : 'Orange',
-		'FFFF00' : 'Yellow',
-		'00FF00' : 'Lime',
-		'AFEEEE' : 'Pale Turquoise',
-		'ADD8E6' : 'Light Blue',
-		'DDA0DD' : 'Plum',
-		'D3D3D3' : 'Light Grey',
-		'FFF0F5' : 'Lavender Blush',
-		'FAEBD7' : 'Antique White',
-		'FFFFE0' : 'Light Yellow',
-		'F0FFF0' : 'Honeydew',
-		'F0FFFF' : 'Azure',
-		'F0F8FF' : 'Alice Blue',
-		'E6E6FA' : 'Lavender',
-		'FFF' : 'White'
+		'000' : 'أسود',
+		'800000' : 'كستنائي',
+		'8B4513' : 'بني فاتح',
+		'2F4F4F' : 'رمادي أردوازي غامق',
+		'008080' : 'أزرق مخضر',
+		'000080' : 'أزرق داكن',
+		'4B0082' : 'كحلي',
+		'696969' : 'رمادي داكن',
+		'B22222' : 'طوبي',
+		'A52A2A' : 'بني',
+		'DAA520' : 'ذهبي داكن',
+		'006400' : 'أخضر داكن',
+		'40E0D0' : 'فيروزي',
+		'0000CD' : 'أزرق متوسط',
+		'800080' : 'بنفسجي غامق',
+		'808080' : 'رمادي',
+		'F00' : 'أحمر',
+		'FF8C00' : 'برتقالي داكن',
+		'FFD700' : 'ذهبي',
+		'008000' : 'أخضر',
+		'0FF' : 'تركواز',
+		'00F' : 'أزرق',
+		'EE82EE' : 'بنفسجي',
+		'A9A9A9' : 'رمادي شاحب',
+		'FFA07A' : 'برتقالي وردي',
+		'FFA500' : 'برتقالي',
+		'FFFF00' : 'أصفر',
+		'00FF00' : 'ليموني',
+		'AFEEEE' : 'فيروزي شاحب',
+		'ADD8E6' : 'أزرق فاتح',
+		'DDA0DD' : 'بنفسجي فاتح',
+		'D3D3D3' : 'رمادي فاتح',
+		'FFF0F5' : 'وردي فاتح',
+		'FAEBD7' : 'أبيض عتيق',
+		'FFFFE0' : 'أصفر فاتح',
+		'F0FFF0' : 'أبيض مائل للأخضر',
+		'F0FFFF' : 'سماوي',
+		'F0F8FF' : 'لبني',
+		'E6E6FA' : 'أرجواني',
+		'FFF' : 'أبيض'
 	},
 
Index: CKEditor/trunk/_source/lang/bg.js
===================================================================
--- CKEditor/trunk/_source/lang/bg.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/bg.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/bn.js
===================================================================
--- CKEditor/trunk/_source/lang/bn.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/bn.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/bs.js
===================================================================
--- CKEditor/trunk/_source/lang/bs.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/bs.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ca.js
===================================================================
--- CKEditor/trunk/_source/lang/ca.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ca.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/cs.js
===================================================================
--- CKEditor/trunk/_source/lang/cs.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/cs.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/da.js
===================================================================
--- CKEditor/trunk/_source/lang/da.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/da.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/de.js
===================================================================
--- CKEditor/trunk/_source/lang/de.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/de.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/el.js
===================================================================
--- CKEditor/trunk/_source/lang/el.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/el.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/en-au.js
===================================================================
--- CKEditor/trunk/_source/lang/en-au.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/en-au.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/en-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/en-ca.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/en-ca.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/en-uk.js
===================================================================
--- CKEditor/trunk/_source/lang/en-uk.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/en-uk.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/en.js
===================================================================
--- CKEditor/trunk/_source/lang/en.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/en.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container',
-		toolbar				: 'Create Div Container',
-		cssClassInputLabel	: 'Stylesheet Classes',
-		styleSelectLabel	: 'Style',
-		IdInputLabel		: 'Id',
-		languageCodeInputLabel	: ' Language Code',
-		inlineStyleInputLabel	: 'Inline Style',
-		advisoryTitleInputLabel	: 'Advisory Title',
-		langDirLabel		: 'Language Direction',
-		langDirLTRLabel		: 'Left to Right (LTR)',
-		langDirRTLLabel		: 'Right to Left (RTL)',
-		edit				: 'Edit Div',
-		remove				: 'Remove Div'
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/eo.js
===================================================================
--- CKEditor/trunk/_source/lang/eo.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/eo.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/es.js
===================================================================
--- CKEditor/trunk/_source/lang/es.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/es.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/et.js
===================================================================
--- CKEditor/trunk/_source/lang/et.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/et.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/eu.js
===================================================================
--- CKEditor/trunk/_source/lang/eu.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/eu.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/fa.js
===================================================================
--- CKEditor/trunk/_source/lang/fa.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/fa.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/lang/fi.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/fi.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/fo.js
===================================================================
--- CKEditor/trunk/_source/lang/fo.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/fo.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/fr-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/fr-ca.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/fr-ca.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/fr.js
===================================================================
--- CKEditor/trunk/_source/lang/fr.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/fr.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/gl.js
===================================================================
--- CKEditor/trunk/_source/lang/gl.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/gl.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/gu.js
===================================================================
--- CKEditor/trunk/_source/lang/gu.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/gu.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/he.js
===================================================================
--- CKEditor/trunk/_source/lang/he.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/he.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/hi.js
===================================================================
--- CKEditor/trunk/_source/lang/hi.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/hi.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/lang/hr.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/hr.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/hu.js
===================================================================
--- CKEditor/trunk/_source/lang/hu.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/hu.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/is.js
===================================================================
--- CKEditor/trunk/_source/lang/is.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/is.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/it.js
===================================================================
--- CKEditor/trunk/_source/lang/it.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/it.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ja.js
===================================================================
--- CKEditor/trunk/_source/lang/ja.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ja.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/km.js
===================================================================
--- CKEditor/trunk/_source/lang/km.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/km.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ko.js
===================================================================
--- CKEditor/trunk/_source/lang/ko.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ko.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/lt.js
===================================================================
--- CKEditor/trunk/_source/lang/lt.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/lt.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/lang/lv.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/lv.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/mn.js
===================================================================
--- CKEditor/trunk/_source/lang/mn.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/mn.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ms.js
===================================================================
--- CKEditor/trunk/_source/lang/ms.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ms.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/lang/nb.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/nb.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/lang/nl.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/nl.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/no.js
===================================================================
--- CKEditor/trunk/_source/lang/no.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/no.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/pl.js
===================================================================
--- CKEditor/trunk/_source/lang/pl.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/pl.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- CKEditor/trunk/_source/lang/pt-br.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/pt-br.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/pt.js
===================================================================
--- CKEditor/trunk/_source/lang/pt.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/pt.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ro.js
===================================================================
--- CKEditor/trunk/_source/lang/ro.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ro.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/ru.js
===================================================================
--- CKEditor/trunk/_source/lang/ru.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/ru.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/sk.js
===================================================================
--- CKEditor/trunk/_source/lang/sk.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/sk.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/sl.js
===================================================================
--- CKEditor/trunk/_source/lang/sl.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/sl.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- CKEditor/trunk/_source/lang/sr-latn.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/sr-latn.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/sr.js
===================================================================
--- CKEditor/trunk/_source/lang/sr.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/sr.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/sv.js
===================================================================
--- CKEditor/trunk/_source/lang/sv.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/sv.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/th.js
===================================================================
--- CKEditor/trunk/_source/lang/th.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/th.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/tr.js
===================================================================
--- CKEditor/trunk/_source/lang/tr.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/tr.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/uk.js
===================================================================
--- CKEditor/trunk/_source/lang/uk.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/uk.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/vi.js
===================================================================
--- CKEditor/trunk/_source/lang/vi.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/vi.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/lang/zh-cn.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/zh-cn.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/lang/zh.js
===================================================================
--- CKEditor/trunk/_source/lang/zh.js	(revision 4574)
+++ CKEditor/trunk/_source/lang/zh.js	(revision 4575)
@@ -567,21 +567,4 @@
 	},
 
-	div :
-	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
-  	},
-
 	font :
 	{
Index: CKEditor/trunk/_source/plugins/div/dialogs/div.js
===================================================================
--- CKEditor/trunk/_source/plugins/div/dialogs/div.js	(revision 4574)
+++ 	(revision )
@@ -1,433 +1,0 @@
-/*
- * Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
- * For licensing, see LICENSE.html or http://ckeditor.com/license
- */
-
-(function()
-{
-	
-	/**
-	 * Add to collection with DUP examination.
-	 * @param {Object} collection
-	 * @param {Object} element
-	 * @param {Object} database
-	 */
-	function addSafely( collection, element, database )
-	{
-		// 1. IE doesn't support customData on text nodes;
-		// 2. Text nodes never get chance to appear twice;
-		if ( !element.is || !element.getCustomData( 'block_processed' ) )
-		{
-			element.is && CKEDITOR.dom.element.setMarker( database, element, 'block_processed', true );
-			collection.push( element );
-		}
-	}
-	
-	function getNonEmptyChildren( element )
-	{
-		var retval = [];
-		var children = element.getChildren();
-		for( var i = 0 ; i < children.count() ; i++ )
-		{
-			var child = children.getItem( i );
-			if( ! ( child.type === CKEDITOR.NODE_TEXT 
-				&& /^[ \t\n\r]+$/.test( child.getText() ) ) )
-				retval.push( child );
-		}
-		return retval;
-	}
-
-
-	/**
-	 * Dialog reused by both 'creatediv' and 'editdiv' commands.
-	 * @param {Object} editor
-	 * @param {String} command	The command name which indicate what the current command is.
-	 */
-	function divDialog( editor, command )
-	{
-		// Definition of elements at which div operation should stopped.
-		var divLimitDefinition = ( function(){
-			
-			// Customzie from specialize blockLimit elements
-			var definition = CKEDITOR.tools.extend( {}, CKEDITOR.dtd.$blockLimit );
-
-			// Exclude 'div' itself.
-			delete definition.div;
-
-			// Exclude 'td' and 'th' when 'wrapping table' 
-			if( editor.config.div_wrapTable )
-			{
-				delete definition.td;
-				delete definition.th;
-			}
-			return definition;
-		})();
-		
-		// DTD of 'div' element
-		var dtd = CKEDITOR.dtd.div;
-		
-		/**
-		 * Get the first div limit element on the element's path.
-		 * @param {Object} element
-		 */
-		function getDivLimitElement( element )
-		{
-			var pathElements = new CKEDITOR.dom.elementPath( element ).elements;
-			var divLimit;
-			for ( var i = 0; i < pathElements.length ; i++ ) 
-			{
-				if ( pathElements[ i ].getName() in divLimitDefinition ) 
-				{
-					divLimit = pathElements[ i ];
-					break;
-				}
-			}
-			return divLimit;
-		}
-		
-		/**
-		 * Init all fields' setup/commit function.
-		 * @memberof divDialog
-		 */
-		function setupFields()
-		{
-			this.foreach( function( field )
-			{
-				// Exclude layout container elements
-				if( /^(?!vbox|hbox)/.test( field.type ) )
-				{
-					if ( !field.setup )
-					{
-						// Read the dialog fields values from the specified
-						// element attributes.
-						field.setup = function( element )
-						{
-							field.setValue( element.getAttribute( field.id ) || '' );
-						};
-					}
-					if ( !field.commit )
-					{
-						// Set element attributes assigned by the dialog
-						// fields.
-						field.commit = function( element )
-						{
-							var fieldValue = this.getValue();
-							// ignore default element attribute values
-							if ( 'dir' == field.id && element.getComputedStyle( 'direction' ) == fieldValue )
-								return true;
-							if ( fieldValue )
-								element.setAttribute( field.id, fieldValue );
-							else
-								element.removeAttribute( field.id );
-						};
-					}
-				}
-			} );
-		}
-		
-		/**
-		 * Wrapping 'div' element around appropriate blocks among the selected ranges.
-		 * @param {Object} editor
-		 */
-		function createDiv( editor )
-		{
-			// new adding containers OR detected pre-existed containers.
-			var containers = [];
-			// node markers store.
-			var database = {};
-			// All block level elements which contained by the ranges.
-			var containedBlocks = [], block;
-
-			// Get all ranges from the selection.
-			var selection = editor.document.getSelection();
-			var ranges = selection.getRanges();
-			var bookmarks = selection.createBookmarks();
-			var i, iterator;
-
-			// Calcualte a default block tag if we need to create blocks.
-			var blockTag = editor.config.enterMode == CKEDITOR.ENTER_DIV ? 'div' : 'p';
-
-			// collect all included elements from dom-iterator
-			for( i = 0 ; i < ranges.length ; i++ )
-			{
-				iterator = ranges[ i ].createIterator();
-				while( ( block = iterator.getNextParagraph() ) )
-				{
-					// include contents of blockLimit elements.
-					if( block.getName() in divLimitDefinition )
-					{
-						var j, childNodes = block.getChildren();
-						for ( j = 0 ; j < childNodes.count() ; j++ )
-							addSafely( containedBlocks, childNodes.getItem( j ) , database );
-					}
-					else
-					{
-						// Bypass dtd disallowed elements.
-						while( !dtd[ block.getName() ] && block.getName() != 'body' )
-							block = block.getParent();
-						addSafely( containedBlocks, block, database );
-					}
-				}
-			}
-
-			CKEDITOR.dom.element.clearAllMarkers( database );
-
-			var blockGroups = groupByDivLimit( containedBlocks );
-			var ancestor, blockEl, divElement;
-
-			for( i = 0 ; i < blockGroups.length ; i++ )
-			{
-				var currentNode = blockGroups[ i ][ 0 ];
-
-				// Calculate the common parent node of all contained elements.
-				ancestor = currentNode.getParent();
-				for ( var j = 1 ; j < blockGroups[ i ].length; j++ )
-					ancestor = ancestor.getCommonAncestor( blockGroups[ i ][ j ] );
-
-				divElement = new CKEDITOR.dom.element( 'div', editor.document );
-				
-				// Normalize the blocks in each group to a common parent.
-				for( var j = 0; j < blockGroups[ i ].length ; j++ )
-				{
-					currentNode = blockGroups[ i ][ j ];
-
-					while( !currentNode.getParent().equals( ancestor ) )
-						currentNode = currentNode.getParent();
-
-					// This could introduce some duplicated elements in array.
-					blockGroups[ i ][ j ] = currentNode;
-				}
-
-				// Wrapped blocks counting
-				var fixedBlock = null;
-				for ( var j = 0 ; j < blockGroups[ i ].length ; j++ )
-				{
-					currentNode = blockGroups[ i ][ j ];
-
-					// Avoid DUP elements introduced by grouping.
-					if ( !( currentNode.getCustomData && currentNode.getCustomData( 'block_processed' ) ) )
-					{
-						currentNode.is && CKEDITOR.dom.element.setMarker( database, currentNode, 'block_processed', true );
-
-						// Establish new container, wrapping all elements in this group.
-						if ( j == 0 )
-							divElement.insertBefore( currentNode );
-
-						divElement.append( currentNode );
-					}
-				}
-
-				CKEDITOR.dom.element.clearAllMarkers( database );
-				containers.push( divElement );
-			}
-
-			selection.selectBookmarks( bookmarks );
-			return containers;
-		}
-
-		function getDiv( editor )
-		{
-			var path = new CKEDITOR.dom.elementPath( editor.getSelection().getStartElement() ),
-				blockLimit = path.blockLimit,
-				div = blockLimit && blockLimit.getAscendant( 'div', true );
-			return div;
-		}
-		/**
-		 * Divide a set of nodes to different groups by their path's blocklimit element.
-		 * Note: the specified nodes should be in source order naturally, which mean they are supposed to producea by following class:
-		 *  * CKEDITOR.dom.range.Iterator
-		 *  * CKEDITOR.dom.domWalker
-		 *  @return {Array []} the grouped nodes
-		 */
-		function groupByDivLimit( nodes )
-		{
-			var groups = [],
-				lastDivLimit = null,
-				path, block;
-			for ( var i = 0 ; i < nodes.length ; i++ )
-			{
-				block = nodes[i];
-				var limit = getDivLimitElement( block );
-				if ( !limit.equals( lastDivLimit ) )
-				{
-					lastDivLimit = limit ;
-					groups.push( [] ) ;
-				}
-				groups[ groups.length - 1 ].push( block ) ;
-			}
-			return groups;
-		}
-		
-		/**
-		 * Hold a collection of created block container elements.  
-		 */
-		var containers = [];
-		/**
-		 * @type divDialog
-		 */ 
-		return {
-			title : editor.lang.div.title,
-			minWidth : 400,
-			minHeight : 165,
-			contents : 
-			[
-			{
-				id :'info',
-				label :editor.lang.common.generalTab,
-				title :editor.lang.common.generalTab,
-				elements : 
-				[
-					{
-						type :'hbox',
-						widths : [ '50%', '50%' ],
-						children : 
-						[
-							{
-								id :'elementStyle',
-								type :'select',
-								style :'width: 100%;',
-								label :editor.lang.div.styleSelectLabel,
-								'default' : '',
-								items : [],
-								setup : function( element )
-								{
-									this.setValue( element.$.style.cssText || '' );
-								},
-								commit: function( element )
-								{
-									if ( this.getValue() )
-										element.$.style.cssText = this.getValue();
-									else
-										element.removeAttribute( 'style' );
-								}
-							},
-							{
-								id :'class',
-								type :'text',
-								label :editor.lang.common.cssClass,
-								'default' : ''
-							} 
-						]
-					} 
-				]
-			},
-			{
-					id :'advanced',
-					label :editor.lang.common.advancedTab,
-					title :editor.lang.common.advancedTab,
-					elements : 
-					[
-					{
-						type :'vbox',
-						padding :1,
-						children : 
-						[
-							{
-								type :'hbox',
-								widths : [ '50%', '50%' ],
-								children : 
-								[
-									{
-										type :'text',
-										id :'id',
-										label :editor.lang.common.id,
-										'default' : ''
-									},
-									{
-										type :'text',
-										id :'lang',
-										label :editor.lang.link.langCode,
-										'default' : ''
-									} 
-								]
-							},
-							{
-								type :'hbox',
-								children : 
-								[
-										{
-											type :'text',
-											id :'style',
-											style :'width: 100%;',
-											label :editor.lang.common.cssStyle,
-											'default' : ''
-										} 
-								]
-							},
-							{
-								type :'hbox',
-								children : 
-								[
-										{
-											type :'text',
-											id :'title',
-											style :'width: 100%;',
-											label :editor.lang.common.advisoryTitle,
-											'default' : ''
-										} 
-								]
-							},
-							{
-								type :'select',
-								id :'dir',
-								style :'width: 100%;',
-								label :editor.lang.common.langDir,
-								'default' : '',
-								items : 
-								[
-									[
-										editor.lang.common.langDirLtr,
-										'ltr' 
-									],
-									[
-										editor.lang.common.langDirRtl,
-										'rtl' 
-									] 
-								]
-							} 
-						]
-					} 
-					]
-				} 
-			],
-			onLoad : function()
-			{
-				setupFields.call(this);
-			},
-			onShow : function()
-			{
-				// Whether always create new container regardless of existed
-				// ones.
-				if ( command == 'editdiv' )
-				{
-					// Try to discover the containers that already existed in
-					// ranges
-					var div = getDiv( editor );
-					// update dialog field values
-					div && this.setupContent( this._element = div );
-				}
-			},
-			onOk : function()
-			{
-				if( command == 'editdiv' )
-					containers = [ this._element ];
-				else
-					containers = createDiv( editor, true );
-				
-				// Update elements attributes
-				for( var i = 0 ; i < containers.length ; i++ )
-					this.commitContent( containers[ i ] );
-				this.hide();
-			}
-		};
-	}
-	
-	CKEDITOR.dialog.add( 'creatediv', function( editor )
-		{
-			return divDialog( editor, 'creatediv' );
-		} );
-	CKEDITOR.dialog.add( 'editdiv', function( editor )
-		{
-			return divDialog( editor, 'editdiv' );
-		} );
-} )();
Index: CKEditor/trunk/_source/plugins/div/plugin.js
===================================================================
--- CKEditor/trunk/_source/plugins/div/plugin.js	(revision 4574)
+++ 	(revision )
@@ -1,129 +1,0 @@
-/*
-Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
-For licensing, see LICENSE.html or http://ckeditor.com/license
-*/
-
-/**
- * @fileOverview The "div" plugin. It wraps the selected block level elements with a 'div' element with specified styles and attributes.
- * 
- */
-
-(function()
-{
-	CKEDITOR.plugins.add( 'div',
-	{
-		requires : [ 'editingblock', 'domiterator' ],
-
-		init : function( editor )
-		{
-			var lang = editor.lang.div;
-
-			editor.addCommand( 'creatediv', new CKEDITOR.dialogCommand( 'creatediv' ) );
-			editor.addCommand( 'editdiv', new CKEDITOR.dialogCommand( 'editdiv' ) );
-			editor.addCommand( 'removediv',
-				{
-					exec : function( editor )
-					{
-						var selection = editor.getSelection(),
-							ranges = selection && selection.getRanges(),
-							range,
-							bookmarks = selection.createBookmarks(),
-							walker,
-							toRemove = [];
-
-						function findDiv( node )
-						{
-							var path = new CKEDITOR.dom.elementPath( node ),
-								blockLimit = path.blockLimit,
-								div = blockLimit.is( 'div' ) && blockLimit;
-
-							if ( div && !div.getAttribute( '_cke_div_added' ) )
-							{
-								toRemove.push( div );
-								div.setAttribute( '_cke_div_added' );
-							}
-						}
-
-						for ( var i = 0 ; i < ranges.length ; i++ )
-						{
-							range = ranges[ i ];
-							if( range.collapsed )
-								findDiv( selection.getStartElement() );
-							else
-							{
-								walker = new CKEDITOR.dom.walker( range );
-								walker.evaluator = findDiv;
-								walker.lastForward();
-							}
-						}
-
-						for ( var i = 0 ; i < toRemove.length ; i++ )
-							toRemove[ i ].remove( true );
-
-						selection.selectBookmarks( bookmarks );
-					}
-				} );
-				
-			editor.ui.addButton( 'CreateDiv',
-			{
-				label : lang.toolbar,
-				command :'creatediv'
-			} );
-
-			if ( editor.addMenuItems )
-			{
-				editor.addMenuItems(
-					{
-						editdiv :
-						{
-							label : lang.edit,
-							command : 'editdiv',
-							group : 'div',
-							order : 1
-						},
-
-						removediv:
-						{
-							label : lang.remove,
-							command : 'removediv',
-							group : 'div',
-							order : 5
-						}
-					} );
-
-				if ( editor.contextMenu )
-				{
-					editor.contextMenu.addListener( function( element, selection )
-						{
-							if ( !element )
-								return null;
-
-							var elementPath = new CKEDITOR.dom.elementPath( element ),
-								blockLimit = elementPath.blockLimit;
-
-							if ( blockLimit && blockLimit.getAscendant( 'div', true ) )
-							{
-								return {
-									editdiv : CKEDITOR.TRISTATE_OFF,
-									removediv : CKEDITOR.TRISTATE_OFF
-								}
-							}
-
-							return null;
-						} );
-				}
-			}
-			
-			CKEDITOR.dialog.add( 'creatediv', this.path + 'dialogs/div.js' );
-			CKEDITOR.dialog.add( 'editdiv', this.path + 'dialogs/div.js' );
-		}
-	} );
-})();
-
-/*
- * @name CKEDITOR.config.div_wrapTable
- * Whether to wrap the whole table instead of indivisual cells when created 'div' in table cell.
- * @type Boolean
- * @default false
- * @example config.div_wrapTable = true;
- */
Index: CKEditor/trunk/_source/plugins/menu/plugin.js
===================================================================
--- CKEditor/trunk/_source/plugins/menu/plugin.js	(revision 4574)
+++ CKEditor/trunk/_source/plugins/menu/plugin.js	(revision 4575)
@@ -382,3 +382,3 @@
 	'tablecell,tablecellproperties,tablerow,tablecolumn,table,'+
 	'anchor,link,image,flash,' +
-	'checkbox,radio,textfield,hiddenfield,imagebutton,button,select,textarea,div';
+	'checkbox,radio,textfield,hiddenfield,imagebutton,button,select,textarea';
Index: CKEditor/trunk/_source/plugins/toolbar/plugin.js
===================================================================
--- CKEditor/trunk/_source/plugins/toolbar/plugin.js	(revision 4574)
+++ CKEditor/trunk/_source/plugins/toolbar/plugin.js	(revision 4575)
@@ -365,5 +365,5 @@
 	'/',
 	['Bold','Italic','Underline','Strike','-','Subscript','Superscript'],
-	['NumberedList','BulletedList','-','Outdent','Indent','Blockquote','CreateDiv'],
+	['NumberedList','BulletedList','-','Outdent','Indent','Blockquote'],
 	['JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'],
 	['Link','Unlink','Anchor'],
Index: CKEditor/trunk/_source/skins/kama/icons.css
===================================================================
--- CKEditor/trunk/_source/skins/kama/icons.css	(revision 4574)
+++ CKEditor/trunk/_source/skins/kama/icons.css	(revision 4575)
@@ -284,17 +284,4 @@
 }
 
-.cke_skin_kama .cke_button_creatediv .cke_icon
-{
-	background-position: 0 -1168px;
-}
-.cke_skin_kama .cke_button_editdiv .cke_icon
-{
-	background-position: 0 -1184px;
-}
-.cke_skin_kama .cke_button_removediv .cke_icon
-{
-	background-position: 0 -1200px;
-}
-
 .cke_skin_kama .cke_button_flash .cke_icon
 {
Index: CKEditor/trunk/_source/skins/office2003/icons.css
===================================================================
--- CKEditor/trunk/_source/skins/office2003/icons.css	(revision 4574)
+++ CKEditor/trunk/_source/skins/office2003/icons.css	(revision 4575)
@@ -308,17 +308,2 @@
 	background-position: 0 -1040px;
 }
-
-.cke_skin_office2003 .cke_button_creatediv .cke_icon
-{
-	background-position: 0 -1168px;
-}
-
-.cke_skin_office2003 .cke_button_editdiv .cke_icon
-{
-	background-position: 0 -1184px;
-}
-
-.cke_skin_office2003 .cke_button_removediv .cke_icon
-{
-	background-position: 0 -1200px;
-}
Index: CKEditor/trunk/_source/skins/v2/icons.css
===================================================================
--- CKEditor/trunk/_source/skins/v2/icons.css	(revision 4574)
+++ CKEditor/trunk/_source/skins/v2/icons.css	(revision 4575)
@@ -308,17 +308,2 @@
 	background-position: 0 -1040px;
 }
-
-.cke_skin_v2 .cke_button_creatediv .cke_icon
-{
-	background-position: 0 -1168px;
-}
-
-.cke_skin_v2 .cke_button_editdiv .cke_icon
-{
-	background-position: 0 -1184px;
-}
-
-.cke_skin_v2 .cke_button_removediv .cke_icon
-{
-	background-position: 0 -1200px;
-}
